commit 4a0f43606076efa3e9b50b1f59cf11aa2c9b41ac
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 20 19:30:01 2025 +0100

    Updates for release

commit 20e6a779739e092baf6071c8d04c92859dcff28e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 20 19:25:20 2025 +0100

    Update copyright year

commit 180898b8f20668f1940f855db648ae43d08c8425
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 15 09:45:01 2025 +0100

    Deprecate exo-job and exo-simple-job
    
    Related: xfce/thunar!612
    Closes: #58

commit 2142036e56a007e0cc6fabf21ecdaaa16a55a6c2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 13 22:53:59 2025 +0100

    Deprecate binaries
    
    Related: xfce/libxfce4ui!149, xfce/libxfce4ui!150

commit 77d9a9509e02a3dde82468427b4e7e9c4a83661f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 13 22:48:30 2025 +0100

    Deprecate exo-tree-view
    
    Related: xfce/libxfce4ui!147

commit 9202ce241ca519e002b30b507b7bcc43cc99df05
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 13 22:44:22 2025 +0100

    Deprecate exo-icon-chooser-dialog and friends
    
    Related: xfce/libxfce4ui!145

commit de3c99329bc293c14922d3ffb454f38fcd0307b5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 9 17:44:08 2025 +0100

    Deprecate exo-gtk-extensions
    
    Related: xfce/libxfce4ui!144
    Closes: #59

commit 93b8cd40bd9135b9c01feb249ad6a209d3644b90
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 9 14:56:01 2025 +0100

    Deprecate exo-gdk-pixbuf-extensions
    
    Related: xfce/libxfce4ui!143

commit 19fd3f22e5abb491125adf8ac5eef8fcc6057d76
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 8 23:10:33 2025 +0100

    Deprecate exo-execute
    
    Related: xfce/libxfce4ui!142

commit b83b1cccbef461821859169aaa0863b2292fdf81
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:45:08 2025 +0100

    I18n: Update translation et (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0343ad53e2df929d03eea4fef74afe1e88a12d26
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 14 12:45:07 2025 +0100

    I18n: Update translation pl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e34753b06ba52a8d17637f635b3323c8f16be0ff
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 5 00:46:01 2025 +0100

    I18n: Update po/LINGUAS list

commit 4bd88205ea41dd15b42b24c9fc20ec99a6038759
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 5 00:46:00 2025 +0100

    I18n: Add new translation vec (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 09eed254df4425a40c5618686b0c4c52db04a01d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 20 00:45:09 2025 +0100

    I18n: Update translation pt (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24b902eb389eecab7b3f8aaefdda4aff7608af9d
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Feb 18 07:49:25 2025 +0100

    Properly check iterator before usage (#124)
    
    In order to prevent a possible crash which can occur when pressing 'END'

commit a00057024c30f9e8606a746364927af0926f33e5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 17 12:45:08 2025 +0100

    I18n: Update translation sl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93c1c0a00e6e3a6bd6631ade33396dfede73dbee
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu Feb 6 18:02:42 2025 +0100

    Fix code style

commit 9ebd9196790c238fe0096b549475381af3e2adca
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu Feb 6 18:01:31 2025 +0100

    exo-tree-view: Allow Ctrl+Shift+Click in single click mode
    
    Completes: 5aebee88

commit f49f56097ec452aabc8bd251e5133b6c28240714
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 10 12:45:11 2025 +0100

    I18n: Update translation ca (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fba1467bdbdd719f6657880384b06f8036032d14
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 6 12:45:08 2025 +0100

    I18n: Update translation sk (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6b9fe7a470ee0a5f2dbc475602cb4558bf56888
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 5 00:45:06 2025 +0100

    I18n: Update translation ru (99%).
    
    147 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 509b16091e23896908b98a41b83bc0685db08912
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 1 00:45:08 2025 +0100

    I18n: Update translation sq (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c65143cda7da82a0b75fb93c5b84d2ad7c87ff6b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 12:45:08 2024 +0100

    I18n: Update translation ro (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e61486f02cc2502ecd6f8f07719127dbec495cd3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:45:12 2024 +0100

    I18n: Update translation da (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18cf3640e6128eeaeaa02b66dc856e250e6bde1b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:01:20 2024 +0100

    Back to development

commit 6157f1ba3a9cd1347458c16d90d152d9e4ca4aa9
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 09:59:41 2024 +0100

    Updates for release

commit d01f53986140021ea364bf5558c97a0bcb7dda0e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 00:45:08 2024 +0100

    I18n: Update translation he (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39cf97351c390ce8f363de0f9914799bb3c7ccfb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 4 00:45:09 2024 +0100

    I18n: Update translation pl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9926a5b966f3d0302dfc58c33b7b80b1a904cf58
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 12:45:09 2024 +0100

    I18n: Update translation fi (99%).
    
    147 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6bb2ec38c38d7239be01b8adc9ed81ee3f2a380
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 12:45:09 2024 +0100

    I18n: Update translation pl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8158a25328830dd9ce0481fcd04e90b394f3311c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 11:26:39 2024 +0100

    Back to development

commit a2aeeb0c80ce59b0b91367c37e9a550b489c8735
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 11:25:03 2024 +0100

    Updates for release

commit 1fa9ccff25d97f2c4eb6cf62bdf0cab4a9c3056c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 28 00:45:07 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ab600292201b06689fce80dfa6234e7cd17214c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 22 00:45:07 2024 +0100

    I18n: Update translation be (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cce2b58dd2cc1cf9c5c4b22b7fd5bca5a495f9ba
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:00:47 2024 +0100

    I18n: Update po/LINGUAS list

commit 36165e1dd30370219d5c97cb6531723d87b23d64
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:00:46 2024 +0100

    I18n: Add new translation uz (43%).
    
    65 translated messages, 83 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2904f7a1f1261364b5b70dfb77363fa97c45396b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 00:45:09 2024 +0100

    I18n: Update translation vi (64%).
    
    96 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b93d491259c86351263184e7ec62fed5c9856ea7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 12:45:07 2024 +0100

    I18n: Update translation es (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4f00c1d22ad312342306da494f7fc22e9da73f9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 12:45:09 2024 +0100

    I18n: Update translation gl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ea69a1fadb99140632f6cfedbcce4e25ad6bf93
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:45:09 2024 +0100

    I18n: Update translation tr (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29f4ef0b0b069d6f6e63eb90ce97ded85b8d0b63
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 00:45:11 2024 +0100

    I18n: Update translation en_GB (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9514c9b49a3b4906f38375dc2d7796f53c8c7fa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 12 00:45:13 2024 +0100

    I18n: Update translation oc (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ea47122aa9d5586db80bd80bff6c0907d5d122e
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Mon Nov 11 12:49:29 2024 -0500

    exo-die: Fix string leak in exo_die_g_key_file_set_locale_value

commit 12d592802fb253a09d7b942e915c0a704d63abad
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 9 00:45:08 2024 +0100

    I18n: Update translation pt (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e266e7d30933be9139eaab6c54443393b75b5322
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 6 00:45:10 2024 +0100

    I18n: Update translation pl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03a527fef346c231b8f656e6c41d91ea2b051dcd
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:45:08 2024 +0100

    I18n: Update translation sr (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8892cbbf73a4b1123631fac89fb54750695040b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:45:08 2024 +0100

    I18n: Update translation kk (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77672101edf288440ebe660c79d6250701bff61a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:45:08 2024 +0100

    I18n: Update translation lt (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b64d6c5007a5a67f125fcc7102a4eca282f5ace1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:45:07 2024 +0100

    I18n: Update translation ja (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 629e50ca0e340c4caee7417fb09215a3ca97f58e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:45:07 2024 +0100

    I18n: Update translation cs (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a39ee74fb4ad904803b63229bcf496305333465
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:45:08 2024 +0100

    I18n: Update translation sv (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 44cfeeeb3e44c5730ca4343eaa8e2b5fe64863bd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:45:08 2024 +0100

    I18n: Update translation fr (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3677df29ee05098a9c222db93eb6cd9a05f7ae39
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:45:09 2024 +0100

    I18n: Update translation gl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 940760001774827b5603dda5e874beebe3e4a880
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 12:45:08 2024 +0100

    I18n: Update translation de (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7eec03751fa6578ba12b162aeff0533641bbfa61
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 08:31:17 2024 +0100

    Back to development

commit 0bdf4818d74c6f85e6b405b7dd42f2d2e83ff4f4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 08:28:49 2024 +0100

    Updates for release

commit e6a304d04387f92613299fb7ef66d1e4d59039de
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 00:45:07 2024 +0100

    I18n: Update translation uk (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9b2f7631dabd80bd18c811a4b2f3e618fdf9cdf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 00:45:07 2024 +0100

    I18n: Update translation nb (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd4bf095381759a31977fdc1a4127e6735b594d4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 00:45:07 2024 +0100

    I18n: Update translation it (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2aaa20523d559e7f95fde5966ba82598e43a6d0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 00:45:06 2024 +0100

    I18n: Update translation et (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfc9e9ce877decec475118a4ec270301a2a39cc8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:36 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 618bde2df86b3ae75ffe857d9559cb1d257dd168
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:36 2024 +0100

    I18n: Update translation zh_HK (94%).
    
    140 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77a0f922f98bf3c408ee36bcd93e49d7d35bfdce
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:35 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 596e5570cc9af39a4199edfe9dddc3e8855ba8d7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:35 2024 +0100

    I18n: Update translation vi (64%).
    
    95 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6544fa9bf3cbaa955de532f24c94ac27dbb56aa9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:35 2024 +0100

    I18n: Update translation ur_PK (83%).
    
    123 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d361280b665fe757306d24e2d26cc737898ff23d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:35 2024 +0100

    I18n: Update translation ur (83%).
    
    123 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f935206fe92337839ff328af955e522366a30853
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:34 2024 +0100

    I18n: Update translation uk (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c62ef8c46295ee362faa5f9ac18a87b235a2b5a5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:34 2024 +0100

    I18n: Update translation ug (97%).
    
    144 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e28e9d1eba649d0b527acae99249a85a932a5f8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:34 2024 +0100

    I18n: Update translation tr (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4de8711e9a2d1efc01a659ca525d94215517c255
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:34 2024 +0100

    I18n: Update translation th (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c06ff39143bbf2f38bfb4f432157a5603ad78121
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:34 2024 +0100

    I18n: Update translation te (69%).
    
    103 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24e71c1883b23de7fdf8938015b02e0f858f7909
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation sv (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35d88618c44a8206edde1618f51d81f04d03a1bc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation sr (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df00154112c0b441cd7353103cc914af6cea11da
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation sq (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ecd1b33e4e135baeae72dcb08b8213896bf027aa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation sl (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59825cbaf285151e42daea219651e1241853bed7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation sk (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf78da62fe162ce5406ae0b7cc0ea896aaca5057
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation ru (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2dd01cc2062db02d1e2ba5209a2394c6d5974621
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation ro (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae6bf40a1e2311089b9a336fcc578a1db53cb701
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation pt_BR (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d202142b93a985b0726b56a40efc48a9d0f39b25
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation pt (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 605e7afaf0fc7f7b1c41b911c12151979e520274
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation pl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e0cd95a6e61b824022367613c29171f552a36ad8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation pa (91%).
    
    135 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58b8edd1ca9530fcdfb739bc769d7541cde115da
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation oc (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2dae301dfab07709503f203419e113939bb2515b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation nn (96%).
    
    143 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9cd2db447beb0b533c34eaa1a992993828c7016
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation nl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32f749c628e8cde7ce02a3826d250f727d3e0c8e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation nb (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38873f333ff26dcbea4711b67eb20f9c2a3180dc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation ms (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 917844835f6695c4aecc8b80a7ed3f00fa006440
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation lv (94%).
    
    140 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f5ed9139ac41339a89fe647a16024296ec03184
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation lt (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8468607a69038bd5a367408391266a259f277e62
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation ko (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 215fe3b2bfd4321702e122faa2c35f8f1bdcc97c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation kn (95%).
    
    141 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c833c826f1f7a5a81138de7dd7fd3b62514cfee9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation kk (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03bbb0da277d57e46486c20692c83530da6401e3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation kab (72%).
    
    107 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d78b3c6d6ce82ff700352d8337214fc022376105
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation ka (62%).
    
    92 translated messages, 56 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit acb4cede1022e7640ce8e2768afad2826502170d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation ja (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 047082a03b82772b82f9f7e354a4c81d60bc5283
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation it (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c471df898fc65735857ab87912a8c0c0807ba9b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation is (94%).
    
    140 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aacf29d414a9f41f9107cb3d14cb803e104f6dd9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation ie (82%).
    
    122 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e326cae2aa7cc46395fc70a2a9e0013d7374d912
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation id (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2bcb2d295fbb2bc76bc513f7bbb4641de93718b7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation hye (97%).
    
    144 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d721c2f4fa2bf038bee980f126f6563ba7fe8b17
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation hy_AM (97%).
    
    144 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit adfea9a052d8bf40e02f944eebe900d384f5328f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation hy (97%).
    
    144 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d62280f13548e803aaebb8c2b989314e02d59970
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation hu (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cc8ad1b277ec3ce7919932bdc0c81eaa455e1162
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation hr (97%).
    
    144 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4333bd02ffd1da71c797a781cc0671867ce7ecce
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation he (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e203f0ea526aacd82f4fcf1609b526978dfc21b9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation gl (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbf24d8831467775222690e9a7ba84aa2c5fb959
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

